/** page_editor_view_new/website_data/295324/804194/37235584/51/162587564/2fa1ba2db19e49949eb553fdd5816ef3/page_editor.css **/
#iocsflaqbh{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 0px 5px 0px;}#io9ss9u765{position:relative;}#iormwc8ulah{position:relative;}#ioioik6rmq{position:relative;padding:10px;}#iotwz6qr8j{width:100%;margin:10px 0px 0px 0px;}#ioq6bw0nef{overflow:unset;--object-fit:cover;--img-position-x:49%;--img-position-y:72%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#iokjdmwaeh{overflow:unset;}#io6phcy135{position:relative;z-index:auto;}#io3qd0jn54i{overflow:unset;}#iowyl0uo9g{position:relative;z-index:auto;}#ioq6bw0nef .lead-bg-child{width:100%;height:auto;}#ioc0j7zoncg{position:relative;background-image:linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3));background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#io7glh772n{position:relative;}#iogweorq1u{width:100%;display:block;}@media (max-width: 1024px){#iocsflaqbh{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iotwz6qr8j{margin:10px 0 10px 0;padding:0;}#io9ss9u765{padding-right:0px;padding-left:0px;}}@media (max-width: 767px){#iocsflaqbh{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iotwz6qr8j{margin:10px 0px 0px 0px;padding:0;}#ioioik6rmq{padding:0px;}#io9ss9u765{aspect-ratio:auto;padding-right:0px;padding-left:0px;}} /* 自定义样式start */#io9ss9u765 {
              padding-top:160px;
              padding-bottom:50px;
            }
            @media (max-width: 992px) {
              #io9ss9u765 {
                padding-top:100px;
                padding-bottom:30px;
              }
            }

            @media (max-width: 768px) {
              #io9ss9u765 {
                padding-top:100px;
                padding-bottom:30px;
              }
            }
          /* 自定义样式end */